Subject: Re: 'CBS-Q manually' answers

From: David W Ball <[email-masked]>
Date: Wed, 23 May 2001 11:00:27 -0400

My original question was:

 > I'm trying to determine the CBS-Q energy of a molecule manually, using data
 > generated by G98. I've figured out all the terms in the final summary
 > section except for the one labeled 'DE(CBS)'. The original references
 > aren't specific to the G98 way of doing it, of course, and the GAUSSIAN web
 > pages don't have that specific into. Can anyone tell me what raw data are
 > used to determine this correction? Many thanks.

Thanks to Zhenhua Li who pointed out a reference that lists the definitions 
of the corrections (albeit for a modified version of CBS-Q) 
explicitly.  The reply was:

You can refer to the appendix of J. Chem. Phys. 108 (2), 1998, p604 for
details.

Thanks also to Mark Saeys and Jeremy Greenwood for responding.  CCL and 
CCLers rock!

dwb